!! Windows 7 no longer supported !!

As Microsoft will stop supporting Windows 7 on Jan 20th we will be unable to test any of our
products on that platform. It may work, or it may not, but no guarantees from our side. 

Jump to content

btosoaring

members
  • Content Count

    3
  • Joined

  • Last visited

Community Reputation

0 Neutral

About btosoaring

  • Rank
    Ramp Agent
  1. Hello Peter, I re-installed SP2 with the latest version, and CumulusX seems to be working now! Thanks for your help! Regards, Brian
  2. Hello Peter, Thanks for your note! I did have .Net 2.0 installed, but tried to reinstall it to see if there was a problem. I still seem to be getting the same error message though. Do you have any other ideas on what might be happening? This is is just a 32bit machine running Windows XP SP2. Thanks, Brian
  3. Hello, I am new to CumulusX!, and I seem to be having a bit of trouble. I really like flying sailplanes in FSX, but I wanted to try CumulusX! to make things a bit more realistic. I am launching a flight in a window, and when I am sitting on the runway, I navigate a file browser to the Modules\CumulusX!\ directory and click on the CumulusX! application file. When I do that, I get the dreaded error report window that says "CumulusX! 0.81 beta has encountered a problem and needs to close. We are sorry for the inconvenience." I am not able to get any more information about what is causing the error. Am I doing things correctly? Any ideas about what might be causing this? Regards, Brian
×
×
  • Create New...